:root {
  scrollbar-face-color: rgb(210, 210, 210); /* Firefox 63 compatibility */
  scrollbar-track-color: rgb(46, 54, 69); /* Firefox 63 compatibility */
  scrollbar-color: rgb(210, 210, 210) rgb(46, 54, 69);
  scrollbar-width: none; /* Firefox */
}
body,
.custom-scroll {
  overflow-y: scroll;
  -ms-overflow-style: none; /* IE 10+ */
  scrollbar-width: none;
}
::-webkit-scrollbar {
  /* WebKit */
  display: none;
  width: 0px;
}
.disabled {
  pointer-events: none;
  -webkit-user-select: none; /* Safari 3.1+ */
  -moz-user-select: none; /* Firefox 2+ */
  -ms-user-select: none; /* IE 10+ */
  user-select: none; /* Standard syntax */
}

/* tool tips */
.smart-form .tooltip {
  font-size: 12px;
  line-height: 24px;
  background: rgba(60, 60, 60, 0.85);
  border-radius: 3px;
}

.menu-on-top nav ul ul li.disabled a,
.menu-on-top nav ul ul ul li.disabled a {
  color: rgba(0, 0, 0, 0.3);
}

.menu-on-top aside#left-panel nav > ul > li > a {
  padding: 10px 8px !important;
}

.menu-on-top aside#left-panel nav > ul > li:hover > a {
  padding-left: 7px !important;
  padding-right: 7px !important;
}

/* hide demo option */
.nav-demo-btn {
  display: none;
}

.menu-on-top nav ul ul,
.menu-on-top nav ul ul ul {
  width: 235px;
  background: rgba(255, 255, 255, 0.85) !important;
  border-bottom: 0;
  border: 1px solid #bbb;
}
/* -------------------- make dropdowns transparent and blur if supported by browser  -------------------- */
@supports (backdrop-filter: blur(5px)) {
  .menu-on-top nav ul ul {
    background: rgba(255, 255, 255, 0.75) !important;
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px) !important;
  }
}
@supports (-webkit-backdrop-filter: blur(5px)) {
  .menu-on-top nav ul ul {
    background: rgba(255, 255, 255, 0.75) !important;
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px) !important;
  }
}

/* logo adjustments */
#header > :first-child,
aside {
  width: 33.33333333%;
}

#logo {
  width: 200px;
  margin-top: 4px;
  margin-left: 0;
  padding-left: 0;
}

#logo img {
  width: auto;
  height: auto;
  float: left;
  padding-right: 8px;
}

#logo-group > span {
  line-height: 17px;
  font-size: x-large;
}

#header-interactive span#activity {
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  cursor: default !important;
  display: inline-block;
  font-weight: 700;
  height: 30px;
  width: 32px;
  padding: 2px;
  text-align: center;
  text-decoration: none !important;
  -moz-user-select: none;
  -webkit-user-select: none;
  background-color: #f8f8f8;
  background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(#f8f8f8),
    to(#f1f1f1)
  );
  background-image: -webkit-linear-gradient(top, #f8f8f8, #f1f1f1);
  background-image: -moz-linear-gradient(top, #f8f8f8, #f1f1f1);
  background-image: -ms-linear-gradient(top, #f8f8f8, #f1f1f1);
  background-image: -o-linear-gradient(top, #f8f8f8, #f1f1f1);
  background-image: linear-gradient(top, #f8f8f8, #f1f1f1);
  border: 1px solid #bfbfbf;
  color: #666;
  font-size: 17px;
  margin: 10px 2px 0 4px;
  position: relative;
  z-index: 1;
}

#header-interactive span#activity:hover {
  border: 1px solid #bfbfbf;
  transition: all 0s;
  cursor: pointer !important;
  -webkit-box-shadow: inset 0 0 4px 1px rgba(0, 0, 0, 0.08);
  box-shadow: inset 0 0 4px 1px rgba(0, 0, 0, 0.08);
}

#activity b.badge {
  padding: 2px 4px;
  line-height: 10px;
}

.ajax-dropdown .fa-4x.fa-border {
  box-sizing: content-box !important;
}

.ajax-dropdown > :last-child {
  padding: 10px 0 0 10px;
}

@media only screen and (max-width: 979px) and (min-width: 0) {
  #header {
    background: #fff;
  }
}

@media only screen and (max-width: 770px) and (min-width: 320px) {
  #logo-group {
    width: 70px !important;
  }
  #logo {
    width: 200px !important;
  }
}

@media only screen and (max-width: 770px) and (min-width: 320px) {
  #extr-page #logo-group {
    width: 200px !important;
  }
  #extr-page #logo {
    width: 200px !important;
  }
}

#mobile-profile-img a > span {
  color: #555;
}

.bg-color-red {
  background-color: #cc0000 !important;
}

#mobile-profile-img a.userdropdown img {
  border: 1px solid #bbb !important;
}

.btn-header.pull-right {
  margin-left: 0px;
  margin-right: 2px;
}

@media only screen and (min-width: 0) {
  #hide-menu > :first-child > a,
  .btn-header a {
    margin: 10px 0 0 4px !important;
    width: 36px !important;
    height: 30px !important;
    line-height: 24px !important;
    padding: 3px;
  }
}

@media only screen and (max-width: 829px) {
  #globalsearch {
    width: 175px !important;
  }
}

/* user settings drop down menu */
.header-dropdown-list .dropdown-menu li {
  padding-bottom: 6px;
}

.alert-default {
  border-color: #777;
  color: #fff;
  background-color: #999;
}

.popover-title {
  background: rgba(60, 60, 60, 0.85);
  color: #fff;
}

/*-------- Student Employment ---------- */
.table > tbody > tr.successOwner > td,
.table > tbody > tr.successOwner > th,
.table > tbody > tr > .successOwner,
.table > tbody > tr > td.successOwner,
.table > tbody > tr > th.successOwner {
  background-color: #86c66c !important;
  color: #fff !important;
}

.table-hover > tbody > tr.successOwner:hover > td,
.table-hover > tbody > tr.successOwner:hover > th,
.table-hover > tbody > tr:hover > .successOwner,
.table-hover > tbody > tr > td.successOwner:hover,
.table-hover > tbody > tr > th.successOwner:hover {
  background-color: #67b847 !important;
}

.table > tbody > tr.requestOwner > td,
.table > tbody > tr.requestOwner > th,
.table > tbody > tr > .requestOwner,
.table > tbody > tr > td.requestOwner,
.table > tbody > tr > th.requestOwner {
  background-color: rgba(255, 75, 0, 0.6) !important;
  color: #fff !important;
}

.table-hover > tbody > tr.requestOwner:hover > td,
.table-hover > tbody > tr.requestOwner:hover > th,
.table-hover > tbody > tr:hover > .requestOwner,
.table-hover > tbody > tr > td.requestOwner:hover,
.table-hover > tbody > tr > th.requestOwner:hover {
  background-color: rgba(255, 75, 0, 0.8) !important;
}

.table > tbody > tr.reviewOwner > td,
.table > tbody > tr.reviewOwner > th,
.table > tbody > tr > .reviewOwner,
.table > tbody > tr > td.reviewOwner,
.table > tbody > tr > th.reviewOwner {
  background-color: #faf2cc !important;
}

.table-hover > tbody > tr.reviewOwner:hover > td,
.table-hover > tbody > tr.reviewOwner:hover > th,
.table-hover > tbody > tr:hover > .reviewOwner,
.table-hover > tbody > tr > td.reviewOwner:hover,
.table-hover > tbody > tr > th.reviewOwner:hover {
  background-color: #e9e1bb !important;
}

/* Full Calendar  */
.fc-unthemed .fc-today {
  background: rgba(255, 255, 0, 0.33);
}

/* datatable expander icon */
table.has-columns-hidden > tbody > tr > td > span.responsiveExpander {
  padding-bottom: 4px;
}

.menu-on-top .menu-item-parent {
  max-width: inherit;
}

@media only screen and (min-width: 980px) and (max-width: 1286px) {
  .menu-on-top #main {
    margin-top: 138px !important;
  }
}

.pager li > a,
.pager li > span {
  border-radius: 0.25em;
}

/* jarvis widget menu bar / header refresh button */
.btn-background,
.btn-background:hover {
  background-color: transparent;
  border-color: transparent;
  color: #fff;
  -moz-transition: all 0.75s linear;
  -webkit-transition: all 0.75s linear;
  transition: all 0.75s linear;
  box-shadow: inset 0 0px 0 rgba(0, 0, 0, 0);
  -moz-box-shadow: inset 0 0px 0 rgba(0, 0, 0, 0);
  -webkit-box-shadow: inset 0 0px 0 rgba(0, 0, 0, 0);
}

/* ----- labels in tables of modals  ---- */
.modal-dialog table .center-block {
  display: block;
  margin: 0px !important;
}
.modal-dialog table .label {
  padding: 2px;
  font-size: 75%;
  font-weight: 700;
  line-height: 0.75em;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: 0.25em;
}

/* ----- jarviswidget header  ---- */
.ui-sortable .jarviswidget-sortable > header {
  box-shadow: 0 0;
  -moz-box-shadow: 0 0;
  -webkit-box-shadow: 0 0;
}

/* ---- override placeholder color for input fields ------ */

::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #777;
}
:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #777;
}
::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #777;
}

/* main menu dropdown separator */

nav li.divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #bbb;
}

/* highcharttable border (hide) */

.highcharts-container rect {
  stroke-width: 0;
}

/* validate error additions for select2 */

.smart-form .state-error span.select2-selection {
  background: #fff0f0;
  border-color: #a90329;
}

.smart-form .state-success span.select2-selection {
  background: #f0fff0;
  border-color: #7dc27d;
}

.smart-form .input input,
.smart-form .select select,
.smart-form .textarea textarea {
  padding-right: 32px;
}

.no-padding .dataTables_wrapper table,
.no-padding > table {
  margin-top: 0px !important;
}

/*-------------------------- Main Menu ----------------------------------*/
.menu-on-top nav > ul > li > a:after {
  content: unset !important;
}
.menu-on-top aside#left-panel nav > ul > li > a {
  height: 64px;
}
.menu-on-top aside#left-panel nav > ul > li {
  border-right: 0px;
  border-left: 0px;
}

.notification-body {
  padding: 0;
}

.notification-body > li {
  border-bottom: 1px solid #ccc;
}

.notification-body > li > span {
  background: #fff;
}

.notification-body .unread {
  background: #fff;
  border-left: 4px solid #3355bb;
}

.notification-body > li a.msg {
  padding-left: 32px !important;
  padding-top: 2px;
}

@keyframes shadow-pulse-main {
  0% {
    box-shadow: 0 0 0 0px rgba(51, 85, 187, 0.33);
  }
  100% {
    box-shadow: 0 0 0 28px rgba(51, 85, 187, 0);
  }
}

.unread-notifications {
  animation: shadow-pulse-main 1s infinite;
}

@keyframes bell-ring-main {
  0% {
    transform: rotate(0);
  }
  2% {
    transform: rotate(30deg);
  }
  4% {
    transform: rotate(-28deg);
  }
  6% {
    transform: rotate(26deg);
  }
  8% {
    transform: rotate(-24deg);
  }
  10% {
    transform: rotate(22deg);
  }
  12% {
    transform: rotate(-20deg);
  }
  14% {
    transform: rotate(18deg);
  }
  16% {
    transform: rotate(-16deg);
  }
  18% {
    transform: rotate(14deg);
  }
  20% {
    transform: rotate(-12deg);
  }
  22% {
    transform: rotate(10deg);
  }
  24% {
    transform: rotate(-8deg);
  }
  26% {
    transform: rotate(6deg);
  }
  28% {
    transform: rotate(-4deg);
  }
  30% {
    transform: rotate(2deg);
  }
  32% {
    transform: rotate(-1deg);
  }
  34% {
    transform: rotate(1deg);
  }
  36% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(0);
  }
}

#libIncidentReport-btn > :first-child > a {
  background-image: unset;
  background-color: #cc0000;
  color: #fff;
  border-color: #880000;
}

#libIncidentReport-btn > :first-child > a:hover > i {
  /*color: #555;*/
  animation: bell-ring-main 4s ease-out infinite;
  transform-origin: 50% 4px;
}

#libIncidentReport-btn > :first-child > a:active {
  box-shadow: inset 0 0 3px 1px rgba(0, 0, 0, 0.45);
}

.notification-message-icon-normal {
  background: #3276b1;
  color: #fff;
  border-radius: 50%;
  position: absolute;
  width: 24px;
  height: 24px;
  line-height: 25px;
  font-size: 14px;
  text-align: center;
  left: 0px;
  top: -4px;
  z-index: 100;
  padding: 0;
}

.notification-message-icon-high {
  background: #cc0000;
  color: #fff;
  border-radius: 50%;
  position: absolute;
  width: 24px;
  height: 24px;
  line-height: 25px;
  font-size: 14px;
  text-align: center;
  left: 0px;
  top: -4px;
  z-index: 100;
  padding: 0;
}

.barebones-categories-container {
  padding: 0 !important;
}

.barebones-categories > li > a {
  padding: 8px;
}

.barebones-category-title {
  font-weight: 600;
  padding: 9px 10px 10px;
  background: linear-gradient(to right, #d5d5d5 0%, #e8e8e8 100%);
}

.barebones-categories .nav-item .active {
  background-color: #f1f1f1;
}

.barebones-categories .nav-item a,
.barebones-categories-tags .nav-item a {
  color: inherit;
}

.barebones-categories-tags-container {
  margin: 8px;
}

.barebones-categories-tags-container .nav-item {
  margin: 4px;
  display: inline-block;
}

.barebones-categories-tags .barebones-category-title {
  display: block;
}

.barebones-tag {
  color: #444;
  background-color: #b0c4de;
  display: inline;
  padding: 0.15em 0.45em 0.15em 1em;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: 1em 0 0 1em;
  cursor: default;
  font-weight: 600;
  box-shadow: 2px 2px 6px #ccc;
}

.barebones-categories-tags-container .barebones-tag:hover {
  color: #c00;
  cursor: pointer;
}

.barebones-well {
  border-radius: 0px;
  margin: 0;
  margin-bottom: 16px;
  background-color: #fff;
  padding: 6px 6px 6px 8px;
}

.barebones-well #ticketsearch {
  font-size: 150%;
  font-weight: 200;
  border: 0;
}

.barebones-well #ticketsearch:focus {
  z-index: 1;
}

.barebones-well-header {
  color: #fff;
  background-color: #404040;
  padding: 6px 6px 6px 8px;
}

.barebones-well h3 {
  margin: 8px 0 8px 0;
}

.barebones-well-header h3 .fa {
  padding-top: 4px;
}

.barebones-well .col {
  padding: 0 4px 0 0;
}

.barebones-well .row {
  margin: 0;
}

@media (min-width: 1200px) {
  .barebones-well .col-lg-1 {
    width: 11%;
  }
  .barebones-well .col-lg-11 {
    width: 89%;
  }
}

#actionContainer .timeline-seperator:after {
  margin: 0 5px;
}

.barebones-ticket {
  border-radius: 8px;
  box-shadow: 0 2px 6px #ddd;
  -webkit-box-shadow: 0 2px 6px #ddd;
  -moz-box-shadow: 0 2px 6px #ddd;
}

.barebones-ticket p a {
  word-break: break-all;
}

.barebones-ticket .col-lg-11 p.text-muted {
  font-size: 125%;
  color: #555;
}

.barebones-ticket h5 {
  font-weight: 600;
  color: #555;
  /*white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    cursor: pointer;*/
}

.barebones-ticket .ticket-status {
  text-align: center;
  font-weight: 600;
  color: #fff;
  background-color: #aaa;
  margin-left: -8px;
  padding: 3px 6px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  width: 110px;
  margin-bottom: 6px;
  margin-top: 10px;
}

.barebones-ticket .ticket-status-unassigned {
  background-color: #c00;
}

.barebones-ticket .ticket-status-open {
  background-color: #c79121;
}

.barebones-ticket .ticket-status-closed {
  background-color: #aaa;
}

.barebones-ticket .ticket-actions {
  font-weight: 600;
  /* background-color: #f8f8f8; */
  background: transparent;
  background: linear-gradient(180deg, #f5f5f5 0%, transparent 100%);
  margin: 2px -6px -8px -8px;
}

.barebones-ticket .ticket-actions > table > tbody > tr > td {
  border-right: 1px solid #ddd;
}

.barebones-ticket .ticket-actions > table > tbody > tr > td:last-of-type {
  border-right: 0;
}

.barebones-ticket .ticket-actions td {
  color: #bbb;
}

.barebones-ticket .ticket-actions td .fa-2x,
.barebones-ticket .ticket-actions td .ticket-avatar {
  margin-left: 5px;
  margin-bottom: 5px;
}

.barebones-ticket .ticket-actions a[role="button"] {
  color: #555;
}

.barebones-ticket .ticket-actions a[role="button"]:hover {
  color: #c00 !important;
}

.barebones-ticket .ticket-actions .table {
  margin: 0;
}

.barebones-ticket .ticket-actions > table > tbody > tr > td > div {
  display: inline-block;
  vertical-align: top;
  margin: -4px 0 -4px 6px;
  font-weight: 400;
  font-size: smaller;
  padding: 0;
}

.barebones-ticket .ticket-actions > table > tbody > tr > td > div > span {
  display: block;
  font-weight: 600;
  color: #777;
  font-size: 125%;
  padding: 0;
}

.barebones-ticket .ticket-actions > table > tbody > tr > td .dropdown-menu {
  right: 0;
  left: inherit;
  min-width: 120px;
  max-width: 200px;
}

.barebones-ticket .ticket-actions .reportedbycell {
  cursor: pointer;
}

.barebones-ticket-assignee {
  margin-left: 20px;
}

.txt-color-darkseagreen {
  color: darkseagreen !important;
}

.popover .table {
  background-color: unset;
}

/* ------------------------------------ loading indicator --------------------- */

.ajax-loader {
  position: relative;
  margin: 20px;
  height: 72px;
}

.ajax-loader::before,
.ajax-loader::after {
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate3d(-50%, -50%, 0);
  transform-origin: left top;
  border: 5px solid transparent;
  border-radius: 50%;
  border-top-color: #aaa;
  border-bottom-color: #aaa;
  content: "";
}
.ajax-loader::before {
  padding: 20px;
  animation: ajax-loader-load 0.6s infinite linear;
}
.ajax-loader::after {
  padding: 40px;
  animation: ajax-loader-load 1s infinite linear reverse;
}

@keyframes ajax-loader-load {
  from {
    transform: rotateZ(0deg) translate3d(-50%, -50%, 0);
  }
  to {
    transform: rotateZ(360deg) translate3d(-50%, -50%, 0);
  }
}

/* ----------------------------------- Back to Top ------------------------------ */

a.back-to-top {
  position: fixed;
  bottom: 60px;
  right: 60px;
  padding: 11px 16px;
  border-radius: 30px;
  background-color: rgba(255, 255, 255, 0.6);
  border: 1px solid #c00;
  color: #c00;
  z-index: 999;
}

a.back-to-top:hover,
a.back-to-top:active {
  /*box-shadow: 0 0 0 0.2rem rgba(143,0,0,.3);*/
  animation: back-to-top-pulse 1s infinite;
}

a.back-to-top:focus {
  box-shadow: 0 0 0 0.9rem rgba(143, 0, 0, 0.3);
}

@keyframes back-to-top-pulse {
  0% {
    box-shadow: 0 0 0 0px rgba(143, 0, 0, 0.33);
  }
  100% {
    box-shadow: 0 0 0 28px rgba(143, 0, 0, 0);
  }
}

/* ------------------------------- codehighlighting ------------------------------*/

.codepen {
  background-color: coral;
  color: seashell;
  text-transform: uppercase;
}

/* ------------------------------- atom-spinner ------------------------------*/

.atom-spinner,
.atom-spinner * {
  box-sizing: border-box;
}

.atom-spinner {
  height: 32px;
  width: 32px;
  overflow: hidden;
  float: left;
}

.atom-spinner-title {
  float: left;
  padding: 4px 2px 16px 8px;
}

.atom-spinner .spinner-inner {
  position: relative;
  display: block;
  height: 100%;
  width: 100%;
}

.atom-spinner .spinner-circle {
  display: block;
  position: absolute;
  font-size: calc(32px * 0.24);
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.atom-spinner .spinner-line {
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  animation-duration: 1s;
  border-left-width: calc(60px / 25);
  border-top-width: calc(60px / 25);
  border-left-style: solid;
  border-top-style: solid;
  border-top-color: transparent;
}

.atom-spinner .spinner-line:nth-child(1) {
  animation: atom-spinner-animation-1 1s linear infinite;
  transform: rotateZ(120deg) rotateX(66deg) rotateZ(0deg);
}

.atom-spinner .spinner-line:nth-child(2) {
  animation: atom-spinner-animation-2 1s linear infinite;
  transform: rotateZ(240deg) rotateX(66deg) rotateZ(0deg);
}

.atom-spinner .spinner-line:nth-child(3) {
  animation: atom-spinner-animation-3 1s linear infinite;
  transform: rotateZ(360deg) rotateX(66deg) rotateZ(0deg);
}

@keyframes atom-spinner-animation-1 {
  100% {
    transform: rotateZ(120deg) rotateX(66deg) rotateZ(360deg);
  }
}

@keyframes atom-spinner-animation-2 {
  100% {
    transform: rotateZ(240deg) rotateX(66deg) rotateZ(360deg);
  }
}

@keyframes atom-spinner-animation-3 {
  100% {
    transform: rotateZ(360deg) rotateX(66deg) rotateZ(360deg);
  }
}

/* ------------------------ widgets -------------------------------- */

.jarviswidget-color-blue > header {
  border-color: #57889c !important;
  background: #57889c;
  color: #fff;
}

/* ------------------------ modal remote op -------------------------------- */

.waitforremote {
  display: none;
  position: fixed;
  z-index: 10000;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.66);
}
body.remoteop .waitforremote {
  overflow: hidden;
}
body.remoteop .waitforremote {
  display: block;
}

.csscssload-load-frame {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 156px;
  height: 156px;
  margin: auto;
  display: box;
  display: -o-box;
  display: -ms-box;
  display: -webkit-box;
  display: -moz-box;
  display: flex;
  display: -o-flex;
  display: -ms-flex;
  display: -webkit-flex;
  display: -moz-flex;
  flex-flow: row wrap;
  -o-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  -webkit-flex-flow: row wrap;
  -moz-flex-flow: row wrap;
}
.csscssload-load-frame .cssload-dot {
  width: 31px;
  height: 31px;
}
.csscssload-load-frame .cssload-dot:nth-child(1) {
  background: rgb(32, 223, 214);
  animation: cssload-load 0.225s linear -0.075s infinite alternate;
  -o-animation: cssload-load 0.225s linear -0.075s infinite alternate;
  -ms-animation: cssload-load 0.225s linear -0.075s infinite alternate;
  -webkit-animation: cssload-load 0.225s linear -0.075s infinite alternate;
  -moz-animation: cssload-load 0.225s linear -0.075s infinite alternate;
}
.csscssload-load-frame .cssload-dot:nth-child(2) {
  background: rgb(32, 223, 220);
  animation: cssload-load 0.225s linear -0.15s infinite alternate;
  -o-animation: cssload-load 0.225s linear -0.15s infinite alternate;
  -ms-animation: cssload-load 0.225s linear -0.15s infinite alternate;
  -webkit-animation: cssload-load 0.225s linear -0.15s infinite alternate;
  -moz-animation: cssload-load 0.225s linear -0.15s infinite alternate;
}
.csscssload-load-frame .cssload-dot:nth-child(3) {
  background: rgb(32, 220, 223);
  animation: cssload-load 0.225s linear -0.225s infinite alternate;
  -o-animation: cssload-load 0.225s linear -0.225s infinite alternate;
  -ms-animation: cssload-load 0.225s linear -0.225s infinite alternate;
  -webkit-animation: cssload-load 0.225s linear -0.225s infinite alternate;
  -moz-animation: cssload-load 0.225s linear -0.225s infinite alternate;
}
.csscssload-load-frame .cssload-dot:nth-child(4) {
  background: rgb(32, 214, 223);
  animation: cssload-load 0.225s linear -0.3s infinite alternate;
  -o-animation: cssload-load 0.225s linear -0.3s infinite alternate;
  -ms-animation: cssload-load 0.225s linear -0.3s infinite alternate;
  -webkit-animation: cssload-load 0.225s linear -0.3s infinite alternate;
  -moz-animation: cssload-load 0.225s linear -0.3s infinite alternate;
}
.csscssload-load-frame .cssload-dot:nth-child(5) {
  background: rgb(32, 207, 223);
  animation: cssload-load 0.225s linear -0.375s infinite alternate;
  -o-animation: cssload-load 0.225s linear -0.375s infinite alternate;
  -ms-animation: cssload-load 0.225s linear -0.375s infinite alternate;
  -webkit-animation: cssload-load 0.225s linear -0.375s infinite alternate;
  -moz-animation: cssload-load 0.225s linear -0.375s infinite alternate;
}
.csscssload-load-frame .cssload-dot:nth-child(6) {
  background: rgb(32, 201, 223);
  animation: cssload-load 0.225s linear -0.45s infinite alternate;
  -o-animation: cssload-load 0.225s linear -0.45s infinite alternate;
  -ms-animation: cssload-load 0.225s linear -0.45s infinite alternate;
  -webkit-animation: cssload-load 0.225s linear -0.45s infinite alternate;
  -moz-animation: cssload-load 0.225s linear -0.45s infinite alternate;
}
.csscssload-load-frame .cssload-dot:nth-child(7) {
  background: rgb(32, 194, 223);
  animation: cssload-load 0.225s linear -0.525s infinite alternate;
  -o-animation: cssload-load 0.225s linear -0.525s infinite alternate;
  -ms-animation: cssload-load 0.225s linear -0.525s infinite alternate;
  -webkit-animation: cssload-load 0.225s linear -0.525s infinite alternate;
  -moz-animation: cssload-load 0.225s linear -0.525s infinite alternate;
}
.csscssload-load-frame .cssload-dot:nth-child(8) {
  background: rgb(32, 188, 223);
  animation: cssload-load 0.225s linear -0.6s infinite alternate;
  -o-animation: cssload-load 0.225s linear -0.6s infinite alternate;
  -ms-animation: cssload-load 0.225s linear -0.6s infinite alternate;
  -webkit-animation: cssload-load 0.225s linear -0.6s infinite alternate;
  -moz-animation: cssload-load 0.225s linear -0.6s infinite alternate;
}
.csscssload-load-frame .cssload-dot:nth-child(9) {
  background: rgb(32, 182, 223);
  animation: cssload-load 0.225s linear -0.675s infinite alternate;
  -o-animation: cssload-load 0.225s linear -0.675s infinite alternate;
  -ms-animation: cssload-load 0.225s linear -0.675s infinite alternate;
  -webkit-animation: cssload-load 0.225s linear -0.675s infinite alternate;
  -moz-animation: cssload-load 0.225s linear -0.675s infinite alternate;
}
.csscssload-load-frame .cssload-dot:nth-child(10) {
  background: rgb(32, 175, 223);
  animation: cssload-load 0.225s linear -0.75s infinite alternate;
  -o-animation: cssload-load 0.225s linear -0.75s infinite alternate;
  -ms-animation: cssload-load 0.225s linear -0.75s infinite alternate;
  -webkit-animation: cssload-load 0.225s linear -0.75s infinite alternate;
  -moz-animation: cssload-load 0.225s linear -0.75s infinite alternate;
}
.csscssload-load-frame .cssload-dot:nth-child(11) {
  background: rgb(32, 169, 223);
  animation: cssload-load 0.225s linear -0.825s infinite alternate;
  -o-animation: cssload-load 0.225s linear -0.825s infinite alternate;
  -ms-animation: cssload-load 0.225s linear -0.825s infinite alternate;
  -webkit-animation: cssload-load 0.225s linear -0.825s infinite alternate;
  -moz-animation: cssload-load 0.225s linear -0.825s infinite alternate;
}
.csscssload-load-frame .cssload-dot:nth-child(12) {
  background: rgb(32, 163, 223);
  animation: cssload-load 0.225s linear -0.9s infinite alternate;
  -o-animation: cssload-load 0.225s linear -0.9s infinite alternate;
  -ms-animation: cssload-load 0.225s linear -0.9s infinite alternate;
  -webkit-animation: cssload-load 0.225s linear -0.9s infinite alternate;
  -moz-animation: cssload-load 0.225s linear -0.9s infinite alternate;
}
.csscssload-load-frame .cssload-dot:nth-child(13) {
  background: rgb(32, 156, 223);
  animation: cssload-load 0.225s linear -0.975s infinite alternate;
  -o-animation: cssload-load 0.225s linear -0.975s infinite alternate;
  -ms-animation: cssload-load 0.225s linear -0.975s infinite alternate;
  -webkit-animation: cssload-load 0.225s linear -0.975s infinite alternate;
  -moz-animation: cssload-load 0.225s linear -0.975s infinite alternate;
}
.csscssload-load-frame .cssload-dot:nth-child(14) {
  background: rgb(32, 150, 223);
  animation: cssload-load 0.225s linear -1.05s infinite alternate;
  -o-animation: cssload-load 0.225s linear -1.05s infinite alternate;
  -ms-animation: cssload-load 0.225s linear -1.05s infinite alternate;
  -webkit-animation: cssload-load 0.225s linear -1.05s infinite alternate;
  -moz-animation: cssload-load 0.225s linear -1.05s infinite alternate;
}
.csscssload-load-frame .cssload-dot:nth-child(15) {
  background: rgb(32, 143, 223);
  animation: cssload-load 0.225s linear -1.125s infinite alternate;
  -o-animation: cssload-load 0.225s linear -1.125s infinite alternate;
  -ms-animation: cssload-load 0.225s linear -1.125s infinite alternate;
  -webkit-animation: cssload-load 0.225s linear -1.125s infinite alternate;
  -moz-animation: cssload-load 0.225s linear -1.125s infinite alternate;
}
.csscssload-load-frame .cssload-dot:nth-child(16) {
  background: rgb(32, 137, 223);
  animation: cssload-load 0.225s linear -1.2s infinite alternate;
  -o-animation: cssload-load 0.225s linear -1.2s infinite alternate;
  -ms-animation: cssload-load 0.225s linear -1.2s infinite alternate;
  -webkit-animation: cssload-load 0.225s linear -1.2s infinite alternate;
  -moz-animation: cssload-load 0.225s linear -1.2s infinite alternate;
}
.csscssload-load-frame .cssload-dot:nth-child(17) {
  background: #2083df;
  animation: cssload-load 0.225s linear -1.275s infinite alternate;
  -o-animation: cssload-load 0.225s linear -1.275s infinite alternate;
  -ms-animation: cssload-load 0.225s linear -1.275s infinite alternate;
  -webkit-animation: cssload-load 0.225s linear -1.275s infinite alternate;
  -moz-animation: cssload-load 0.225s linear -1.275s infinite alternate;
}
.csscssload-load-frame .cssload-dot:nth-child(18) {
  background: #207cdf;
  animation: cssload-load 0.225s linear -1.35s infinite alternate;
  -o-animation: cssload-load 0.225s linear -1.35s infinite alternate;
  -ms-animation: cssload-load 0.225s linear -1.35s infinite alternate;
  -webkit-animation: cssload-load 0.225s linear -1.35s infinite alternate;
  -moz-animation: cssload-load 0.225s linear -1.35s infinite alternate;
}
.csscssload-load-frame .cssload-dot:nth-child(19) {
  background: #2076df;
  animation: cssload-load 0.225s linear -1.425s infinite alternate;
  -o-animation: cssload-load 0.225s linear -1.425s infinite alternate;
  -ms-animation: cssload-load 0.225s linear -1.425s infinite alternate;
  -webkit-animation: cssload-load 0.225s linear -1.425s infinite alternate;
  -moz-animation: cssload-load 0.225s linear -1.425s infinite alternate;
}
.csscssload-load-frame .cssload-dot:nth-child(20) {
  background: #2070df;
  animation: cssload-load 0.225s linear -1.5s infinite alternate;
  -o-animation: cssload-load 0.225s linear -1.5s infinite alternate;
  -ms-animation: cssload-load 0.225s linear -1.5s infinite alternate;
  -webkit-animation: cssload-load 0.225s linear -1.5s infinite alternate;
  -moz-animation: cssload-load 0.225s linear -1.5s infinite alternate;
}
.csscssload-load-frame .cssload-dot:nth-child(21) {
  background: #2069df;
  animation: cssload-load 0.225s linear -1.575s infinite alternate;
  -o-animation: cssload-load 0.225s linear -1.575s infinite alternate;
  -ms-animation: cssload-load 0.225s linear -1.575s infinite alternate;
  -webkit-animation: cssload-load 0.225s linear -1.575s infinite alternate;
  -moz-animation: cssload-load 0.225s linear -1.575s infinite alternate;
}
.csscssload-load-frame .cssload-dot:nth-child(22) {
  background: #2063df;
  animation: cssload-load 0.225s linear -1.65s infinite alternate;
  -o-animation: cssload-load 0.225s linear -1.65s infinite alternate;
  -ms-animation: cssload-load 0.225s linear -1.65s infinite alternate;
  -webkit-animation: cssload-load 0.225s linear -1.65s infinite alternate;
  -moz-animation: cssload-load 0.225s linear -1.65s infinite alternate;
}
.csscssload-load-frame .cssload-dot:nth-child(23) {
  background: #205cdf;
  animation: cssload-load 0.225s linear -1.725s infinite alternate;
  -o-animation: cssload-load 0.225s linear -1.725s infinite alternate;
  -ms-animation: cssload-load 0.225s linear -1.725s infinite alternate;
  -webkit-animation: cssload-load 0.225s linear -1.725s infinite alternate;
  -moz-animation: cssload-load 0.225s linear -1.725s infinite alternate;
}
.csscssload-load-frame .cssload-dot:nth-child(24) {
  background: #2056df;
  animation: cssload-load 0.225s linear -1.8s infinite alternate;
  -o-animation: cssload-load 0.225s linear -1.8s infinite alternate;
  -ms-animation: cssload-load 0.225s linear -1.8s infinite alternate;
  -webkit-animation: cssload-load 0.225s linear -1.8s infinite alternate;
  -moz-animation: cssload-load 0.225s linear -1.8s infinite alternate;
}
.csscssload-load-frame .cssload-dot:nth-child(25) {
  background: #2050df;
  animation: cssload-load 0.225s linear -1.875s infinite alternate;
  -o-animation: cssload-load 0.225s linear -1.875s infinite alternate;
  -ms-animation: cssload-load 0.225s linear -1.875s infinite alternate;
  -webkit-animation: cssload-load 0.225s linear -1.875s infinite alternate;
  -moz-animation: cssload-load 0.225s linear -1.875s infinite alternate;
}

@keyframes cssload-load {
  100% {
    opacity: 0;
    transform: scale(0.5);
  }
}

@-o-keyframes cssload-load {
  100% {
    opacity: 0;
    -o-transform: scale(0.5);
  }
}

@-ms-keyframes cssload-load {
  100% {
    opacity: 0;
    -ms-transform: scale(0.5);
  }
}

@-webkit-keyframes cssload-load {
  100% {
    opacity: 0;
    -webkit-transform: scale(0.5);
  }
}

@-moz-keyframes cssload-load {
  100% {
    opacity: 0;
    -moz-transform: scale(0.5);
  }
}

/* ------------------------ adjustments for top nav (menu on top) ----------------*/

.menu-on-top aside#left-panel nav {
  height: 100% !important;
}
.menu-on-top aside#left-panel nav > ul > li > a > i {
  z-index: 1 !important;
}
.menu-on-top aside#left-panel nav > ul > li:hover > ul {
  z-index: 2 !important;
}
nav > ul > li > ul::before {
  z-index: 3 !important;
}

/*
 * FullCalendar Scheduler v1.6.1
/* 
--------------------------------------------------------------------------------------------------*/

.fc-scroller-clip {
  overflow: hidden; /* for clipping scrollbars */
  position: relative; /* so things like scrollfollowers can attach to this */
}

/* supresses rendering of native scrollbars */
/* on .fc-scroller */
.fc-no-scrollbars {
  background: rgba(
    255,
    255,
    255,
    0
  ); /* hack for dynamic DOM nodes (in Chrome OSX at least) */
}
.fc-no-scrollbars::-webkit-scrollbar {
  width: 0;
  height: 0;
}

.fc-scroller-canvas {
  position: relative; /* origin for bg */
  box-sizing: border-box; /* so that padding (for gutter) will be part of height */
  min-height: 100%;
}

.fc-scroller-canvas > .fc-bg {
  z-index: 1; /* make default? */
}

.fc-scroller-canvas > .fc-content {
  z-index: 2; /* make default? */
  position: relative; /* origin for inner content */
  border-style: solid;
  border-width: 0;
}

/* for themed, hard to get the border-color, so just forget it (REVISIT) */
.ui-widget .fc-scroller-canvas > .fc-content {
  border-color: transparent;
}

.fc-scroller-canvas.fc-gutter-left > .fc-content {
  border-left-width: 1px;
  margin-left: -1px;
}
.fc-scroller-canvas.fc-gutter-right > .fc-content {
  border-right-width: 1px;
  margin-right: -1px;
}
.fc-scroller-canvas.fc-gutter-top > .fc-content {
  border-top-width: 1px;
  margin-top: -1px;
}
/* content is responsible for bottom border */

/* View Structure
--------------------------------------------------------------------------------------------------*/

.fc-rtl .fc-timeline {
  direction: rtl;
}

.fc-timeline .fc-divider {
  width: 3px;
  border-style: double; /* overcome neighboring borders */
}

.fc-timeline .fc-head > tr > .fc-divider {
  border-bottom: 0;
}

.fc-timeline .fc-body > tr > .fc-divider {
  border-top: 0;
}

.fc-timeline .fc-body .fc-divider.ui-widget-header {
  background-image: none;
}

.fc-scrolled .fc-head .fc-scroller {
  z-index: 2; /* so drop shadow will go above body panes */
}

.fc-timeline.fc-scrolled .fc-head .fc-scroller {
  box-shadow: 0 3px 4px rgba(0, 0, 0, 0.075);
}

.fc-timeline .fc-body .fc-scroller {
  z-index: 1;
}

/*
on most tables that expand to the edges, kill the outer border,
because the container elements take care of it.
example tables:
.fc-scroller-canvas .fc-content table
.fc-scroller-canvas .fc-bg .fc-slats table
*/
.fc-timeline .fc-scroller-canvas > div > table,
.fc-timeline .fc-scroller-canvas > div > div > table {
  border-style: hidden;
}

/*
for resource rows (in both the spreadsheet and timeline areas),
undo previous rule in order to always show last border.
*/
.fc-timeline .fc-scroller-canvas > .fc-content > .fc-rows > table {
  border-bottom-style: none;
}

/* Table Cell Common
--------------------------------------------------------------------------------------------------*/

.fc-timeline th,
.fc-timeline td {
  white-space: nowrap;
}

.fc-timeline .fc-cell-content {
  overflow: hidden;
}

.fc-timeline .fc-cell-text {
  padding-left: 4px;
  padding-right: 4px;
}

.fc-timeline .fc-col-resizer {
  cursor: col-resize;
}

/*
Cells at the start of a week
TODO: figure out better styling

.fc-ltr .fc-timeline .fc-em-cell div {
	border-left: 3px solid #eee;
	height: 100%;
}
.fc-rtl .fc-timeline .fc-em-cell {
	border-right-width: 3px;
}
*/

/* head */

.fc-timeline th {
  vertical-align: middle;
}

.fc-timeline .fc-head .fc-cell-content {
  padding-top: 3px;
  padding-bottom: 3px;
}

/* body */

.fc-timeline .fc-body .ui-widget-content {
  background-image: none;
}

/* Resource Area
--------------------------------------------------------------------------------------------------*/

.fc-resource-area {
  width: 30%;
}

.fc-resource-area col {
  width: 40%;
  min-width: 70px; /* will be read by JS */
}

.fc-resource-area col.fc-main-col {
  width: 60%; /* make the first column in a nested setup bigger */
}

.fc-flat .fc-expander-space {
  /* fc-flat is opposite of fc-nested */
  display: none;
}

.fc-ltr .fc-resource-area tr > * {
  text-align: left;
}
.fc-rtl .fc-resource-area tr > * {
  text-align: right;
}

.fc-resource-area .fc-cell-content {
  padding-left: 4px;
  padding-right: 4px;
}

/* head */

.fc-resource-area .fc-super th {
  text-align: center;
}

.fc-resource-area th > div {
  position: relative;
}

.fc-resource-area th .fc-cell-content {
  position: relative;
  z-index: 1;
}

.fc-resource-area th .fc-col-resizer {
  position: absolute;
  z-index: 2;
  top: 0;
  bottom: 0;
  width: 5px;
}

.fc-ltr .fc-resource-area th .fc-col-resizer {
  right: -3px;
}
.fc-rtl .fc-resource-area th .fc-col-resizer {
  left: -3px;
}

/* body */

tr.fc-collapsed > td, /* before the transition (prevents initial flicker) */
tr.fc-transitioning > td {
  /* during the transition */
  overflow: hidden; /* prevents absolutely-positioned events from bleeding out */
}

tr.fc-transitioning > td > div {
  transition: margin-top 0.2s;
}

tr.fc-collapsed > td > div {
  margin-top: -10px;
}

.fc-body .fc-resource-area .fc-cell-content {
  /* might BE the cell */
  padding-top: 8px;
  padding-bottom: 8px;
}

.fc-no-overlap .fc-body .fc-resource-area .fc-cell-content {
  /* might BE the cell */
  padding-top: 5px;
  padding-bottom: 5px;
}

.fc-resource-area .fc-icon {
  /* the expander and spacers before the expander */
  width: 1em; /* ensure constant width, esp for empty icons */
  font-size: 0.9em;
  vertical-align: middle;
  margin-top: -1%;
}

.fc-resource-area .fc-expander {
  cursor: pointer;
  color: #666; /* for the icon within */
}

/* Time Area
--------------------------------------------------------------------------------------------------*/

.fc-time-area col {
  min-width: 2.2em; /* detected by JS */
}

/* head */

.fc-ltr .fc-time-area .fc-chrono th {
  text-align: left;
}
.fc-rtl .fc-time-area .fc-chrono th {
  text-align: right;
}

/* body slats (vertical lines) */

.fc-time-area .fc-slats {
  /* fc-bg is responsible for a lot of this now! */
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.fc-time-area .fc-slats table {
  height: 100%;
}

.fc-time-area .fc-slats .fc-minor {
  border-style: dotted;
}

.fc-time-area .fc-slats td {
  border-width: 0 1px; /* need to do this. sometimes -1 margin wouldn't hide the dotted */
}

.fc-ltr .fc-time-area .fc-slats td {
  border-right-width: 0;
}
.fc-rtl .fc-time-area .fc-slats td {
  border-left-width: 0;
}

/* body content containers
   can be within rows or directly within the pane's content
*/

.fc-time-area .fc-bgevent-container,
.fc-time-area .fc-highlight-container {
  position: absolute;
  z-index: 2; /* only for directly within pane. not for row. overridden later */
  top: 0;
  bottom: 0;
  width: 0;
}

.fc-ltr .fc-time-area .fc-helper-container, /* only within row */
.fc-ltr .fc-time-area .fc-bgevent-container,
.fc-ltr .fc-time-area .fc-highlight-container {
  left: 0;
}
.fc-rtl .fc-time-area .fc-helper-container, /* only within row */
.fc-rtl .fc-time-area .fc-bgevent-container,
.fc-rtl .fc-time-area .fc-highlight-container {
  right: 0;
}

.fc-time-area .fc-bgevent,
.fc-time-area .fc-highlight {
  position: absolute;
  top: 0;
  bottom: 0;
}

/* body resource rows */

.fc-time-area .fc-rows {
  position: relative;
  z-index: 3;
}

.fc-time-area .fc-rows .ui-widget-content {
  background: none;
}

.fc-time-area .fc-rows td > div {
  position: relative;
}

.fc-time-area .fc-rows .fc-bgevent-container,
.fc-time-area .fc-rows .fc-highlight-container {
  z-index: 1;
}

.fc-time-area .fc-event-container {
  position: relative;
  z-index: 2; /* above bgevent and highlight */
  width: 0; /* for event positioning. will end up on correct side based on dir */
}

.fc-time-area .fc-helper-container {
  /* also an fc-event-container */
  position: absolute;
  z-index: 3;
  top: 0;
}

.fc-time-area .fc-event-container {
  padding-bottom: 8px;
  top: -1px;
}

.fc-time-area tr:first-child .fc-event-container {
  top: 0;
}

.fc-no-overlap .fc-time-area .fc-event-container {
  padding-bottom: 0;
  top: 0;
}

/* Now Indicator
--------------------------------------------------------------------------------------------------*/

.fc-timeline .fc-now-indicator {
  /* both the arrow and the line */
  z-index: 3; /* one above scroller's fc-content */
  top: 0;
}

.fc-time-area .fc-now-indicator-arrow {
  margin: 0 -6px; /* 5, then one more to counteract scroller's negative margins */
  /* triangle pointing down... */
  border-width: 6px 5px 0 5px;
  border-left-color: transparent;
  border-right-color: transparent;
}

.fc-time-area .fc-now-indicator-line {
  margin: 0 -1px; /* counteract scroller's negative margins */
  bottom: 0;
  border-left-width: 1px;
}

/* Time Grid Events
--------------------------------------------------------------------------------------------------*/

.fc-timeline-event {
  position: absolute;
  border-radius: 0;
  padding: 2px 0;
  margin-bottom: 1px;
}

.fc-no-overlap .fc-timeline-event {
  padding: 5px 0;
  margin-bottom: 0;
}

/* don't overlap grid lines at the event's end */
.fc-ltr .fc-timeline-event {
  margin-right: 1px;
}
.fc-rtl .fc-timeline-event {
  margin-left: 1px;
}

.fc-timeline-event .fc-content {
  padding: 0 1px;
  white-space: nowrap;
  overflow: hidden;
}

.fc-timeline-event .fc-time {
  font-weight: bold;
  padding: 0 1px;
}

.fc-rtl .fc-timeline-event .fc-time {
  display: inline-block; /* will force it on the other side */
}

.fc-timeline-event .fc-title {
  padding: 0 1px;
}

.fc-timeline-event.fc-selected .fc-bg {
  display: none; /* hide semi-white background, to appear darker */
}

/* follower logic */

.fc-ltr .fc-timeline-event .fc-title {
  padding-left: 10px;
  margin-left: -8px;
}
.fc-rtl .fc-timeline-event .fc-title {
  padding-right: 10px;
  margin-right: -8px;
}

.fc-ltr .fc-timeline-event.fc-not-start .fc-title {
  margin-left: -2px;
}
.fc-rtl .fc-timeline-event.fc-not-start .fc-title {
  margin-right: -2px;
}

.fc-timeline-event.fc-not-start .fc-title,
.fc-body .fc-time-area .fc-following {
  position: relative;
}

.fc-timeline-event.fc-not-start .fc-title:before,
.fc-body .fc-time-area .fc-following:before {
  /* generic arrow */
  content: "";
  position: absolute;
  top: 50%;
  margin-top: -5px;
  border: 5px solid #000;
  border-top-color: transparent;
  border-bottom-color: transparent;
  opacity: 0.5;
}

.fc-ltr .fc-timeline-event.fc-not-start .fc-title:before,
.fc-ltr .fc-body .fc-time-area .fc-following:before {
  /* LTR. left pointing arrow */
  border-left: 0;
  left: 2px;
}

.fc-rtl .fc-timeline-event.fc-not-start .fc-title:before,
.fc-rtl .fc-body .fc-time-area .fc-following:before {
  /* RTL. right pointing arrow */
  border-right: 0;
  right: 2px;
}

/* License Message
--------------------------------------------------------------------------------------------------*/

.fc-license-message {
  display: none;
}
